html {
  overflow-y: scroll;
}

table,
img {
  max-width: 100%;
  height: auto;
}

body {
  min-width: 320px;
}
.no-mediaqueries body {
  min-width: 1024px;
}

#header, .wrapper, #footer {
  margin: 0 auto;
  max-width: 980px;
  position: relative;
  width: 100%;
}

.prop {
  padding: 2.083333333333333%;
}

.main {
  padding-bottom: 0;
}
.main .sidebar {
  width: 170px;
  width: 18%;
  padding: 2%;
}
.main .entry-content {
  width: 660px;
  width: 70%;
  padding-right: 0;
}
@media (max-width: 767px) {
  .main .sidebar,
  .main .entry-content {
    width: auto;
    float: none;
    margin: 0;
  }
}

#header {
  padding-top: 0;
  height: auto;
}
#header #title {
  position: relative;
  left: 0;
  top: 0;
  padding: 10px 17px;
  float: left;
}
#header #navigation {
  margin-top: 17px;
}
@media (max-width: 900px) {
  #header #title {
    float: none;
  }
  #header #navigation {
    clear: both;
    float: none;
    height: auto;
    line-height: 1.5;
    margin: 10px 20px 20px;
  }
  #header #navigation a {
    height: auto;
  }
}
@media (max-width: 767px) {
  #header #title,
  #header #navigation {
    text-align: center;
  }
  #header #title img {
    max-width: 40%;
  }
  #header #navigation {
    margin: 5px 10px;
  }
}

.slider-wrapper {
  width: auto;
  height: auto;
}

#footer {
  width: auto;
  margin: 0;
  padding: 20px;
}
#footer .copyright,
#footer .credit {
  width: 50%;
}
#footer .credit {
  text-align: right;
}
@media (max-width: 767px) {
  #footer .copyright,
  #footer .credit {
    float: none;
    width: auto;
    text-align: center;
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .home-box1 h1 {
    font-size: 20px;
  }
}
@media (max-width: 900px) {
  .home-box1 h1 {
    font-size: 16px;
  }
}

body.home-page .main {
  padding-bottom: 0;
}

.home-content {
  padding: 0 2.129925452609159%;
  margin-left: -0.8%;
  margin-right: -0.8%;
}
.home-content .home-box1 {
  width: 48.4%;
  margin-left: 0.8%;
  margin-right: 0.8%;
  margin-bottom: 15px;
}
.home-content .home-box2 {
  width: 23.4%;
  margin-left: 0.8%;
  margin-right: 0.8%;
  margin-bottom: 15px;
}
.home-content .home-box2 .feature-image {
  height: 88px;
  overflow: hidden;
}
.home-content .home-box2 img {
  min-width: 100%;
  height: auto;
}
.home-content .home-box3 {
  width: 23.4%;
  margin-left: 0.8%;
  margin-right: 0.8%;
}
@media (max-width: 767px) {
  .home-content .home-box2 {
    margin-right: 0;
    width: 48.4%;
  }
  .home-content .home-box3 {
    clear: both;
    width: auto;
    float: none;
    margin-top: 15px;
  }
  .home-content .home-box3 .box {
    width: 48.4%;
    float: left;
    margin-left: 0.8%;
    margin-right: 0.8%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (max-width: 479px) {
  .home-content .home-box1,
  .home-content .home-box2,
  .home-content .home-box3 {
    float: none;
    margin: 0;
    width: auto;
  }
  .home-content .home-box3 .box {
    float: none;
    margin: 0;
    width: auto;
    margin-top: 15px;
  }
}

.gallery {
  margin: 0 -1%;
}
.gallery .galthumb {
  width: 31.33%;
  margin: 0 1% 1%;
  height: auto;
  max-height: 180px;
}
.gallery a:nth-child(3n+1):before {
  content: '';
  display: block;
  clear: left;
}
@media (max-width: 479px) {
  .gallery .galthumb {
    width: 48%;
  }
  .gallery a:nth-child(3n+1):before {
    display: none;
  }
  .gallery a:nth-child(2n+1):before {
    content: '';
    display: block;
    clear: left;
  }
}

.invcent {
  width: auto;
}
@media (max-width: 479px) {
  .invcent .iitem {
    float: none;
    margin: 0 0 15px;
    width: auto;
    min-height: 0;
    overflow: hidden;
  }
}

@media (max-width: 767px) {
  .fst .fst-left,
  .fst .fst-right {
    margin: 0;
    width: auto;
    float: none;
  }
}

@media (max-width: 479px) {
  #utilities {
    display: none;
  }
}
.ar-button {
  font-size: 0;
}
.ar-button img {
  width: 25%;
  height: auto;
}
.ar-button p {
  width: 25%;
  margin: 0;
  padding: 0;
  font-size: 14px;
  text-align: center;
}
.ar-button img,
.ar-button p {
  float: none;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
}

.ar-chapter .title {
  width: 55%;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 1.5;
}
.ar-chapter .fs {
  width: 22%;
}
.ar-chapter p {
  margin: 0;
  padding: 0 2%;
  line-height: 42px;
}

@media (max-width: 479px) {
  .ar-tbl-top,
  .ar-tbl-top tr,
  .ar-tbl-top td {
    display: block;
    text-align: center;
  }
}
@media (max-width: 479px) {
  #UserDetails,
  #UserDetails tr,
  #UserDetails td {
    display: block;
  }
}
@media (max-width: 479px) {
  #tblQuote,
  #tblQuote tbody,
  #tblQuote tr,
  #tblQuote td {
    display: block;
    white-space: nowrap;
  }

  #tblQuote {
    margin-bottom: 20px;
    overflow: hidden;
  }
  #tblQuote tr {
    width: 50%;
    float: left;
  }

  .ui-tabs-nav {
    display: none;
  }

  #tabs {
    background: none;
    padding: 0;
    border: none;
  }

  .ui-tabs-panel[style],
  .ui-tabs-panel {
    display: block !important;
    padding: 0 !important;
  }
}
#sp-form {
  margin: 0;
}
#sp-form .sp {
  max-width: 600px;
  width: 88%;
}
@media (max-width: 479px) {
  #sp-form .sp {
    border: none;
  }
  #sp-form .sp-header {
    display: none;
  }
  #sp-form .sp-main {
    background: none;
    border: none;
    padding: 0;
  }
  #sp-form .sp-box {
    background: none;
    border-radius: none;
    box-shadow: none;
    margin: 0;
  }
  #sp-form .awesome-table,
  #sp-form .awesome-table tbody,
  #sp-form .awesome-table tr,
  #sp-form .awesome-table td {
    display: block;
    width: auto;
  }
}
